5 Replies Latest reply: Apr 6, 2013 1:16 PM by baltwo
Nigel Switched Level 1 Level 1 (85 points)

I am running OS X 10.7.5 and Java 7 update 6.

Safari tells me that I need to update to a more secure version.

The latest is 7 update 17.

However the Java Control Panel is set to auto-update, and says that I am up-to-date with release 6.

So it doesn't give me an update option.

What is going on?

Thanks for any info

Nigel


iMac (24-inch Early 2009), Mac OS X (10.7.5), also Mac Pro Avid and Pro Tools HD systems at work :)